body {margin:0;/*font-family:Jost, Helvetica, sans-serif;*/}
a {color:#9cc72a;}
a:hover {color:#000;}
h1, h2, h3, h4, h5, h6 {color:black;margin-top:2rem;margin-bottom:0.6rem;font-weight: 600;}/*#978543*/
h5 {font-size: 1.5rem;}
h6 {margin-top:1rem;}
#content {padding:0 1rem;margin-top:-2rem;}
@media screen and (max-width: 1000px) {
  p, table, ul {font-size: calc(0.75rem + .5vw);}
  .adjust-spacing {margin-top:1rem;}
  .section5 .floatHeroImg {display: none !important;}
}

.float-right{float:right;}
.displayNone {display:none;}
.displayTrigger {display:none;}
/*faded overlays*/
.fadedColor {opacity:0.8;}
.fadedColor-light {opacity:0.95;}
.warning {color:#ee3131;}
.center {text-align: center;}

.featuredBanner {margin: 1rem;}
.rowBox {/*{background: #ecfaca;*/padding:0 0.5rem;}/*margin:0.5rem 0;*/
.heroImg {max-height:calc(8rem + 20vw);;opacity:0.8;border-radius:2rem;}
.help-image {padding:0.5rem 0 0.5rem 1.5rem;opacity:0.75;}
.floatHeroImg {float:right;/*width: 200px;*//*filter:grayscale(100%);*/ opacity:0.8; margin:5rem 0 1rem 1rem;}
ul li {padding-bottom: 0.1rem;}
.list-unstyled li {padding-bottom: 0.3rem;}

/*icons FA*/
/* https://fontawesome.com/v4/cheatsheet/ */
.fa {color:#9b9b9b;}
.fa span {font-family: var(--bs-body-font-family);/*font-style: italic;*/}
.fa-warning {/*color: #ffa8a8;*/}
.phone, .email {font-weight:600;}
.phone-bigger {font-size:1.1rem;}

/*navigation*/
.topnav {overflow:hidden;background-color:rgb(179 179 179 / 1%); min-height:80px;margin-bottom:1rem;}
.topnav a {float:left; display:block; color:black;text-align: center;padding: 9px 22px;text-decoration: none;font-size: 1rem;}
.topnav a:hover {background-color:#f3fafd;color: black;}
.topnav a.active {background-color: #9cc72a;color: white;}/*#978543*/
.topnav .icon {display:none;}
/*navigation-media*/
@media screen and (max-width: 1000px) {
  .topnav div a {display: none;}
  .topnav a.icon {float: right; display: block;}
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {position: absolute;right: 0;top: 0;}
  .topnav.responsive a {float: none;display: block;text-align: left;}

  .featuredBanner {margin: 1rem 1rem 2rem;}
  .carouselWrapper {margin-top:0 !important;}
}
/*
.section4 .topnav div a {display: none;}
.section4 .topnav a.icon {float: right; display: block;}
.section4 .topnav.responsive {position: relative;}
.section4 .topnav.responsive .icon {position: absolute;right: 0;top: 0;}
.section4 .topnav.responsive a {float: none;display: block;text-align: left;}
*/

/*navigation-sections*/
.section {display: none;position:relative;}
.section1 .section1,
.section2 .section2,
.section3 .section3,
.section4 .section4,
.section5 .section5,
.section6 .section6 {display: block !important;}

/*buttons*/
.btn-primary,.btn-link {color:#000;border-color:#9cc72a;background-color:#9cc72a;}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus-visible,
.btn-link:hover, .btn-link:active, .btn-link:focus-visible {color:#9cc72a !important;border-color:#9cc72a !important;background-color:#FFF !important;}
.btn-link:active, .btn-link:hover {outline:0;-moz-outline:0;border:0;} 
.btn-outline-primary {color:#9cc72a;border-color: #9cc72a;}
.btn-outline-primary:hover, .btn-outline-primary:active, .btn-outline-primary:focus-visible {color:#000;background-color:#9cc72a !important;border-color: #9cc72a !important;}
.btn-big {height:120px;width:180px;font-size:1.2rem;font-weight:500;padding:0.9rem 1rem 0;color:#FFF;margin:0 1rem 1rem 0;}
.btn-big .fa {color:#FFF;margin-top:0.5rem;}
.btn-big:hover .fa, .btn-big:active .fa, .btn-big:focus-visible .fa {color:#9cc72a !important;}
.btn-big.btn-outline-primary, .btn-big.btn-outline-primary .fa {color:#9cc72a;}
.btn-big.btn-outline-primary:hover .fa, .btn-big.btn-outline-primary:active .fa, .btn-big.btn-outline-primary:focus-visible .fa,
.btn-big.btn-outline-primary:hover, .btn-big.btn-outline-primary:active, .btn-big.btn-outline-primary:focus-visible {color:#FFF !important;}
.btn-big-float {float:left;}
.onlineSluzbyBtn {color:#FFF;padding: 1rem 1.4rem;font-weight: 500;margin:0.5rem 0.5rem 0;width:250px;}
.onlineSluzbyBtn .fa {color:unset;}
.btn-registrace {padding:0.8rem 0.6rem 0;font-size:0.95rem;}
.btn-registrace span {font-size:0.75rem;}
.btn-help-info {display:flex; font-size:0.75rem;color:#9b9b9b;}

.form-check-input:checked {background-color:#009788;border-color:#009788;}

/*footer*/
.footerWrapper {color:#9b9b9b;background-color: white;padding: 1.5rem 1rem;margin:2.5rem 0 0 0;text-align: center;border-top:dotted #9b9b9b 1px;}

/*iframe*/
iframe {overflow:hidden; overflow-y:hidden;}
/*google maps/iframe*/
.map-responsive{overflow:hidden;position:relative;/*padding-bottom:56.25%;height:0;*/}
.map-responsive iframe {left:0;top:0;height:100%;width:99%;position:absolute;}
.googleMapWrapper-location {height:280px;}
.googleMapWrapper-contact {height:180px;}
/*contact-form iframe*/
.contactFormIfarmeWrapper {padding:0 0.75rem 0 0.75rem;}

/*table*/
table td {padding:0.4rem 0.8rem;border: dotted 1px lightgrey;}
table tr:nth-child(even) {/*background: #e4f0f6;*/}
table tr:nth-child(odd) {background: #f3fafd;}
table.cenik tr td:nth-child(2) {text-align:right;}
/*table tr td:nth-child(1) {font-weight: 600;}*/
#tableAdjustmentsForm {margin-bottom: 1.2em;}

/*modals*/
.modal {background: #000000bd;}
.modal-header h5 {margin:0;}
.modal_objednatRecepty .modal-dialog {max-width: 700px;}

/*pojistovny*/
.pojistovnyList {list-style:none;padding:0;}
.pojistovnyList li {display:inline-block;margin:1.5rem 1rem;}
.pojistovnyList li img {height: 2.5rem;opacity:0.45;}